Diese Frage wartet auf Beantwortung

Zertifikatsfehler mit Android 4.4.4 seit Sept. 2018

S4mini Android 4.4.4 / Sicherheitssoftware-Vers. ASKS v1.2_161011
Seit dieser Woche erhalte ich beim Buchungsversuch die Meldung "Auf dem Gerät ist kein gültiges Zertifikat ...". Das Laden von Tickets, die über bahn.de via Browser gebucht wurden, funktioniert. An der TLS 1.2 Problematik sollte es eigentlich nicht liegen, da bis vergangene Woche alles bestens funktioniert hat.

mgrDD
mgrDD

mgrDD

Ebene
0
1 / 100
Punkt

Antworten

Hallo mgrDD,

diese Frage wurde hier schon einmal in unserer Service-Community ausführlich beantwortet. Ich schließe Ihre Anfrage aufgrund der Doppelung. /ju